.hero {
  display: flex;
  width: 100%;
  border-bottom: 8px solid #f48522;
  max-height: calc(100vh - 117px - 320px);
}

.hero-left {
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: space-around;

  flex: 1;

  text-align: center;
  border-right: 8px solid #f48522;
  overflow: hidden;
}

.hero-left_img {
  max-width: 60%;
  max-height: 50%;
}

.hero-left_text {
  background-color: #f16722;
  color: white;
  font-size: 32px;
  padding: 1rem;
  width: 100%;
}

.hero-right {
  overflow: hidden;
}

.hero-right_img {
  max-height: calc(100vh - 117px - 320px - 8px);
  max-width: 50vw;
}

.prompt-container {
  display: flex;
  justify-content: center;
  align-items: center;

  padding-top: 1rem;
}

.start-prompt {
  font-weight: bold;
  color: #f16722;
}

.start-img {
  max-height: 100px;
  margin-left: 1rem;
}

.design-links-container {
  display: flex;
  justify-content: center;
  text-align: center;
}

.design-link {
  margin-right: 1.5em;
}

.design-link img {
  max-height: 150px;
}
